Set the default webhook callback URL
See the Webhooks guide to receive the results on your server.
PUT
Set the URL that will receive the results of your requests. It applies to every request that has no custom_callback_url of its own.
ApiKeyheader
X-Access-Token<token>application/json- body
callback_url*stringFormat
uriLength
1 <= length <= 2083Successful Response
application/json- response
error?booleanWhether an error occurred.
Default
falsesuccess?booleanWhether the request was accepted.
Default
truecallback_url*stringExample Request
curl -X PUT 'https://api.dropcontact.com/v1/enrich/webhook' \ -H 'Content-Type: application/json' \ -d '{ "callback_url": "http://example.com"}'Example Response
{ "error": false, "success": true, "callback_url": "string"}